{
  "name": "@lion/tooltip",
  "version": "0.1.27",
  "description": "Show relative overlay content on hover",
  "author": "ing-bank",
  "homepage": "https://github.com/ing-bank/lion/",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/ing-bank/lion.git",
    "directory": "packages/tooltip"
  },
  "scripts": {
    "prepublishOnly": "../../scripts/npm-prepublish.js"
  },
  "keywords": [
    "lion",
    "web-components",
    "tooltip"
  ],
  "main": "index.js",
  "module": "index.js",
  "files": [
    "docs",
    "src",
    "stories",
    "test",
    "translations",
    "*.js"
  ],
  "dependencies": {
    "@lion/core": "^0.1.9",
    "@lion/overlays": "^0.2.7"
  },
  "devDependencies": {
    "@lion/button": "^0.1.26",
    "@lion/icon": "^0.1.9",
    "@open-wc/demoing-storybook": "^0.2.0",
    "@open-wc/testing": "^0.12.5"
  }
}
